h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:950px;height:1300px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:10px;top:12px;}
.cLMImageImg1 {width:201px;height:186px;border:0px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:245px;top:235px;width:665px;height:936px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:635px;height:906px;overflow:auto;overflowX:hidden;overflowY:hidden;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:228px;top:18px;width:705px;height:95px;background-color:#006699;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:20px;width:675px;height:70px;background-color:#006699;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:318px;top:158px;width:545px;height:65px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:515px;height:35px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:47px;top:271px;}
.cLMButtonBut1 {width:162px;height:35px;border:0px;}
.cGroupe1 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:0px;top:0px;width:0px;height:0px;}
.cBut5 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:10px;top:220px;}
.cLMButtonBut5 {width:201px;height:51px;border:0px;}
.cBut11 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:8px;top:1215px;}
.cLMButtonBut11 {width:201px;height:51px;border:0px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:5px;top:534px;}
.cLMButtonBut2 {width:201px;height:51px;border:0px;}
.cBut4 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:5px;top:624px;}
.cLMButtonBut4 {width:201px;height:51px;border:0px;}
.cBut7 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:43px;top:672px;}
.cLMButtonBut7 {width:162px;height:35px;border:0px;}
.cBut9 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:38px;top:586px;}
.cLMButtonBut9 {width:162px;height:35px;border:0px;}
.cBut10 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:2px;top:920px;}
.cLMButtonBut10 {width:201px;height:51px;border:0px;}
.cBut17 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:43px;top:882px;}
.cLMButtonBut17 {width:162px;height:35px;border:0px;}
.cBut20 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:46px;top:301px;}
.cLMButtonBut20 {width:162px;height:35px;border:0px;}
.cBut21 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:42px;top:761px;}
.cLMButtonBut21 {width:162px;height:35px;border:0px;}
.cBut6 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:43px;top:702px;}
.cLMButtonBut6 {width:162px;height:35px;border:0px;}
.cBut23 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:3px;top:445px;}
.cLMButtonBut23 {width:201px;height:51px;border:0px;}
.cBut26 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:38px;top:1039px;}
.cLMButtonBut26 {width:162px;height:35px;border:0px;}
.cBut24 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:39px;top:490px;}
.cLMButtonBut24 {width:162px;height:35px;border:0px;}
.cBut27 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:46px;top:399px;}
.cLMButtonBut27 {width:162px;height:35px;border:0px;}
.cBut28 {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:48px;top:365px;}
.cLMButtonBut28 {width:162px;height:35px;border:0px;}
.cBut32 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:42px;top:731px;}
.cLMButtonBut32 {width:162px;height:35px;border:0px;}
.cBut36 {visibility:visible;overflow:hidden;position:absolute;z-index:25;left:41px;top:821px;}
.cLMButtonBut36 {width:162px;height:35px;border:0px;}
.cBut33 {visibility:visible;overflow:hidden;position:absolute;z-index:26;left:37px;top:1070px;}
.cLMButtonBut33 {width:162px;height:35px;border:0px;}
.cBut34 {visibility:visible;overflow:hidden;position:absolute;z-index:27;left:49px;top:333px;}
.cLMButtonBut34 {width:162px;height:35px;border:0px;}
.cBut37 {visibility:visible;overflow:hidden;position:absolute;z-index:28;left:37px;top:1101px;}
.cLMButtonBut37 {width:162px;height:35px;border:0px;}
.cBut38 {visibility:visible;overflow:hidden;position:absolute;z-index:29;left:37px;top:1131px;}
.cLMButtonBut38 {width:162px;height:35px;border:0px;}
.cBut3 {visibility:visible;overflow:hidden;position:absolute;z-index:30;left:42px;top:851px;}
.cLMButtonBut3 {width:162px;height:35px;border:0px;}
.cBut8 {visibility:visible;overflow:hidden;position:absolute;z-index:31;left:38px;top:1007px;}
.cLMButtonBut8 {width:162px;height:35px;border:0px;}
.cBut12 {visibility:visible;overflow:hidden;position:absolute;z-index:32;left:42px;top:790px;}
.cLMButtonBut12 {width:162px;height:35px;border:0px;}
.cBut13 {visibility:visible;overflow:hidden;position:absolute;z-index:33;left:39px;top:977px;}
.cLMButtonBut13 {width:162px;height:35px;border:0px;}
